On 17 November 2011 11:23, Werner Joss <werner@...> wrote:
On Thursday 17 November 2011 17:11:59 Kristopher John Gamrat wrote:
> > you need to get the source packages and recompile them for trinity.
> > requires some tweaks to the autoconf* stuff, though.
> > I can provide some hints for that, if you are interested.
> > (I've done that already for some programs I like, see
> > http://www.hoernerfranzracing.de/zip/trinity/index.html )
>
> What of the Qt to TQt changes? Wouldn't that interfere?

no,
as these programs are compiled with libtqtinterface-dev from trinity 3.5.13

werner


Also we are open to adding new applications to the Trinity sources. For 3.5.13 I think we had two or three new applications included.

If you are interested in getting them officially included, you can file a needs-packaging request in the bug tracker :)

Calvin Morrison